#BATTERone {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 77px;
	left: 75px;
	width: 125px;
}

#POSone {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 77px;
	left: 45px;
	width: 125px;
}
#STATSone {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 77px;
	left: 205px;
	width: 300px;
}
#BATTERtwo {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 93px;
	left: 75px;
	width: 125px;
}
#POStwo {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 93px;
	left: 45px;
	width: 125px;
}

#STATStwo {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 93px;
	left: 205px;
	width: 300px;
}
#BATTERthree {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 109px;
	left: 75px;
	width: 125px;
}
#POSthree {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 109px;
	left: 45px;
	width: 125px;
}

#STATSthree {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 109px;
	left: 205px;
	width: 300px;
}


#BATTERfour {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 125px;
	left: 75px;
	width: 125px;
}
#POSfour {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 125px;
	left: 45px;
	width: 125px;
}

#STATSfour {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 125px;
	left: 205px;
	width: 300px;
}

#BATTERfive {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 141px;
	left: 75px;
	width: 125px;
}
#POSfive {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 141px;
	left: 45px;
	width: 125px;
}

#STATSfive {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 141px;
	left: 205px;
	width: 300px;
}
#BATTERsix {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 157px;
	left: 75px;
	width: 125px;
}
#POSsix {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 157px;
	left: 45px;
	width: 125px;
}

#STATSsix {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 157px;
	left: 205px;
	width: 300px;
}
#BATTERseven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 173px;
	left: 75px;
	width: 125px;
}
#POSseven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 173px;
	left: 45px;
	width: 125px;
}

#STATSseven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 173px;
	left: 205px;
	width: 300px;
}
#BATTEReight {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 189px;
	left: 75px;
	width: 125px;
}
#POSeight {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 189px;
	left: 45px;
	width: 125px;
}

#STATSeight {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 189px;
	left: 205px;
	width: 300px;
}
#BATTERnine {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 205px;
	left: 75px;
	width: 125px;
}
#POSnine {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 205px;
	left: 45px;
	width: 125px;
}

#STATSnine {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 205px;
	left: 205px;
	width: 300px;
}


#PITCHERten {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 253px;
	left: 75px;
	width: 125px;
}
#POSten {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 253px;
	left: 45px;
	width: 125px;
}

#STATSten {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 253px;
	left: 205px;
	width: 300px;
}

#PITCHEReleven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 269px;
	left: 75px;
	width: 125px;
}
#POSeleven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 269px;
	left: 45px;
	width: 125px;
}

#STATSeleven {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 269px;
	left: 205px;
	width: 300px;
}
#PITCHERtwelve {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 285px;
	left: 75px;
	width: 125px;
}
#POStwelve {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 285px;
	left: 45px;
	width: 125px;
}

#STATStwelve {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 285px;
	left: 205px;
	width: 300px;
}
#PITCHERthirteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 301px;
	left: 75px;
	width: 125px;
}
#POSthirteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 301px;
	left: 45px;
	width: 125px;
}

#STATSthirteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 301px;
	left: 205px;
	width: 300px;
}
#PITCHERfourteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 317px;
	left: 75px;
	width: 125px;
}
#POSfourteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 317px;
	left: 45px;
	width: 125px;
}

#STATSfourteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 317px;
	left: 205px;
	width: 300px;
}
#PITCHERfifteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 333px;
	left: 75px;
	width: 125px;
}
#POSfifteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 333px;
	left: 45px;
	width: 125px;
}

#STATSfifteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 333px;
	left: 205px;
	width: 300px;
}
#PITCHERsixteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 349px;
	left: 75px;
	width: 125px;
}
#POSsixteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 349px;
	left: 45px;
	width: 125px;
}

#STATSsixteen {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 349px;
	left: 205px;
	width: 300px;
}
#INFOONE {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}
#INFOTWO {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}
#INFOTHREE {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}
#INFOFOUR {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}
#INFOFIVE {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}#INFOSIX {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}#INFOSEVEN {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}#INFOEIGHT {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}#INFONINE {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}#INFOTEN {
	padding: 0px;
	visibility: hidden;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 275px;
	left: 29px;
	width: 425px;
}
#switch {
	padding: 0px;
	visibility: visible;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	position: absolute;
	top: 367px;
	left: 350px;
	width: 100px;
}
.batter {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
}
.batter A{
	color: #1841B5;
	font-weight: bold;
}

